WS-6-Mini TLS

DOWNLOAD THE LATEST FIRMWARE HERE
User avatar
tallmand
Member
 
Posts: 10
Joined: Fri May 29, 2015 11:52 am
Location: Pearsall, TX
Has thanked: 0 time
Been thanked: 1 time

WS-6-Mini TLS

Tue May 14, 2024 8:13 pm

I have a WS-6-MINI that was defaulted. I have no idea what firmware it was on. I get the MISMATCH PROTOCOL ERROR each time I try to connect to it. Anyone know of a work around for this that works since all the browsers seem to have blocked changing this setting now?

RTGLW
Member
 
Posts: 7
Joined: Thu Jun 08, 2023 7:25 pm
Location: New Zealand
Has thanked: 6 times
Been thanked: 3 times

Re: WS-6-Mini TLS

Tue May 14, 2024 11:17 pm

It'll presumably be pre v1.5.11. You can download Firefox ESR and change the TLS settings to allow for connectivity to devices using older TLS protocols. That will allow you to access and upgrade it's FW.

User avatar
tallmand
Member
 
Posts: 10
Joined: Fri May 29, 2015 11:52 am
Location: Pearsall, TX
Has thanked: 0 time
Been thanked: 1 time

Re: WS-6-Mini TLS

Wed May 15, 2024 11:54 am

Thanks, I downloaded Firefox ESR and been trying different settings with no luck. Any suggestions?

RTGLW
Member
 
Posts: 7
Joined: Thu Jun 08, 2023 7:25 pm
Location: New Zealand
Has thanked: 6 times
Been thanked: 3 times

Re: WS-6-Mini TLS

Wed May 15, 2024 10:19 pm

Sorry, I should have been more clear on the settings you need to change as they are hidden in the browser config.

If you type about:config in a new tab, press enter and then accept the following warning, you'll gain access to more granular settings. In the search bar type security.tls.version.min and set that value to 1.


The below is an old post, but you can still follow the instructions all the same if mine aren't clear.

https://support.mozilla.org/en-US/questions/1101896

User avatar
tallmand
Member
 
Posts: 10
Joined: Fri May 29, 2015 11:52 am
Location: Pearsall, TX
Has thanked: 0 time
Been thanked: 1 time

Re: WS-6-Mini TLS

Thu May 16, 2024 11:34 am

Thanks for your help. I was on the right track but finally got there with your help. I tried several combinations of things I had found on the web but finally got down to these to solve the problem.

security.tls.version.max=3
security.tls.version.min=1

Return to Hardware and software issues

Who is online

Users browsing this forum: Bing [Bot] and 17 guests